#line3 div.atab{
  padding-left: 0px;
  padding-right: 0px;
}
#line3 div.atab:last-child{
  padding-left: 15px;
  padding-right: 0px;
}

.cd-tabs {
  position: relative;
  /* width: 90%; */
  max-width: 960px;
  // margin: 10px auto;
}

.cd-tabs nav{
  margin:0;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}

.chantier-pict{
  width: 165px;
  float: left;
  margin-right: 10px;
}

.chantier-line{
  border-bottom: 1px solid #146c53;
}

.cd-tabs-content .chantier-line .infos h5 {
  color: #146c53;
  text-transform: uppercase;
  font-weight: 600;
}

.cd-tabs-content .chantier-line .infos h5 a{
  color: #146c53;
  text-transform: uppercase;
  font-weight: 600;
}

.cd-tabs-content .chantier-line .infos p {
  // padding-left: 175px;
}

.cd-tabs-content .doc h5 a{
  color: #146c53;
  font-weight: 600;
}
.cd-tabs-content .doc{
  border-bottom: 1px solid #146c53;
}

.cd-tabs-content .doc i{
  color: #146c53;
}
.cd-tabs-content .doc i:hover{
  color: #000;
}

@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
}

.cd-tabs-navigation {
  width: 100%;
}

ul.cd-tabs-navigation, ol.cd-tabs-navigation {
    margin-top: 0;
    margin-bottom: 0px; 
  width: 100%;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #146c53;
  padding: 15px;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #fff;
  background-color: #146c53;
}
.cd-tabs-navigation a.selected {
  background-color: #146c53 !important;
  box-shadow: inset 0 2px 0 #146c53;
  color: #fff;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    // width: 80px;
    // float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 2px 0 0 #146c53;
  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}

@media only screen and (max-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    width: 80px;
    float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 2px 0 0 #146c53;
  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }

  #line3 .col-md-6 {
      padding: 0;
      width: 100%!important; 
      margin-right: 0;
  }

  #line3 div.atab:last-child {
      padding-left: 0px;
      padding-right: 0px;
  }

}

@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: auto;
    background-color: #fff;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 45px;
    line-height: 45px;
    width: auto;
    text-align: left;
 /*    font-size: 14px; */
    font-size: 12px;
    padding: 0 1.2em 0 1.2em;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #146c53;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  height: 440px;
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  border-top: #146c53 2px solid;
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  // color: #8493bf;
  margin-bottom: 2em;
}
@media only screen and (max-width: 768px) {

  .cd-tabs-content {
    min-height: 400px;
    height: auto!important;
    background: #ffffff;
  }

  .cd-tabs-content li {
    padding: 1em 1em 1em 7em

  }

   .chantier-line {
   
    border-bottom: 0px solid #146c53;
  }
  
  .cd-tabs nav {
        position: absolute;
    top: 0;
    left: 0;
    float: none;
    height: 100%;
    box-shadow: inset -2px 0 3px rgba(203, 196, 130, 0.06);
    z-index: 1;
    width: 80px;
  }
  .cd-tabs-content .chantier-line .infos p {
    padding-left: 10px;
    font-size: 13px;
  }

  .chantier-pict {
    width: 165px;
    float: none;
    margin-right: 10px;
    border-bottom: 0px solid #146c53;
  }

}

@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 552px;
  }
  
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 458px;
  }
  .cd-tabs-content li {
    padding: 1.5em;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1em;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}